ccw_device_get_path_mask
Prev | ccw devices | Next

## Name

ccw_device_get_path_mask — get currently available paths

## Synopsis

`__u8 ccw_device_get_path_mask (` | struct ccw_device * | cdev`)`;

## Arguments

`cdev`

  ccw device to be queried

## Returns

`0` if no subchannel for the device is available, else the mask of currently available paths for the ccw device's subchannel.

Prev | Up | Next
ccw_device_get_ciw | Home | ccw_device_get_id